ETU0011C010,svc_kei_ucwk_no,1050=ntt_kei_tel_kaisen_no
ETU0011C010,hjin_eo_ykae_svkei_no,1050=ntt_kei_tel_kaisen_no
ETU0011C010,kanykn_itens_ad_cd,1050=kanykn_itens_pcd_1,kanykn_itens_pcd_2
ETU0011C010,kanykn_itens_pcd,1050=kanykn_itens_pcd_1,kanykn_itens_pcd_2
ETU0011C010,kanykn_itens_state_nm,1050=kanykn_itens_state_nm
ETU0011C010,kanykn_itens_city_nm,1050=kanykn_itens_city_nm
ETU0011C010,tel_knkn_trat_otr_memo,1050=tel_knkn_trat_otr_memo
ETU0011C010,itnm_tsjgs_cd,1050=itnm_tsjgs_cd,itnm_tsjgs_ktn_cd
ETU0011C010,itnm_tsjgs_ktn_cd,1050=itnm_tsjgs_cd,itnm_tsjgs_ktn_cd
ETU0011C010,ntt_keisha_ad_cd,1100=ntt_keisha_pcd_1,ntt_keisha_pcd_2
ETU0011C010,setplace_ad_cd,1100=setplace_pcd_1,setplace_pcd_2
ETU0011C010,kanykn_itens_ad_cd,1100=kanykn_itens_pcd_1,kanykn_itens_pcd_2
ETU0011C010,itnm_tsjgs_ktn_cd,1100=itnm_tsjgs_cd,itnm_tsjgs_ktn_cd
ETU0011C010,bmp_mskm_jigsho_no,1100=
ETU0011C010,bmp_koji_mskm_jigsho_no,1100=
ETU0011C010,bmp_koji_no,1100=
ETU0011C010,bmp_koji_no,1150=
ETU0011C010,ntt_keisha_pcd,1100=ntt_keisha_pcd_1,ntt_keisha_pcd_2
ETU0011C010,setplace_pcd,1100=setplace_pcd_1,setplace_pcd_2
ETU0011C010,kanykn_itens_pcd,1100=kanykn_itens_pcd_1,kanykn_itens_pcd_2


